::-moz-selection {background:#000; color:#fff;}
::selection {background:#000; color:#fff;}

h1, h2, h3, h4, h5, h6, .headersearch .search-box input[type=text],
.widget_calendar table#wp-calendar caption,
input#submit, button[type="submit"], input[type="submit"],
.etabs li a, .caption-carousel .title, .dropcap
{
			font-family:'0', Arial, Helvetica, sans-serif;
		font-weight: normal;
		
	}

.flexmenu a, .noMainmenu
{
			font-family:'0', Arial, Helvetica, sans-serif;
		font-weight: normal;
		
	}

body, .flexmenu.fm-lg>ul>li>ul>li a, textarea, .review-item h5, .review-post .title h5
{
			font:13px/21px '0', Arial, Helvetica, sans-serif;
		
	}
	
body {
	background:#ffffff;
}

.header-logo a, .header-adds a{
	line-height:120px;
}
.line-head, .etabs li a:hover, .etabs li.active a, 
.widgettitle, .widgettitle:before,
.pagination .pagi.current,
.footerwidgettitle,
.about-social li a,
.owl_carousel .owl-controls.clickable .owl-buttons div:hover, 
.comment-navigation div a:hover, 
.single-nav a:hover,
.review-final-score,
.review-percentage .review-item .bar,
input#submit, button[type="submit"], input[type="submit"],
.single-tags h5, .edit-link a:hover,
.dropcap.style1,
.wpb_content_element .wpb_tabs_nav li,
.counter-button,
.tagcloud a span,
.more-block:hover a, .more-block:hover .format,
#back-top a 
{
	background-color:#8452ea;
}
a:hover,
a h1:hover, a h2:hover, a h3:hover, a h4:hover, a h5:hover, a h6:hover,
.lists-category li a:hover, 
.lists-category .all-category, 
.lists-category .all-category a,
.detailholder.medium .detailmeta a:hover,
.counter-desc .count:hover,
.about-social li a:hover,
.owl_carousel .owl-controls .owl-buttons div, 
.comment-navigation div a, 
.single-nav a,
.pagination .pagi,
.single-tags .tags a:hover,
.author-title-social .author-social a:hover,
input#submit:hover, 
button[type="submit"]:hover, 
input[type="submit"]:hover,
.headersearch-button i:hover,
.single-content a,
.dropcap.style2,
.dropcap.style3,
.dropcap.style4	{
	color:#8452ea;
}
.block-title h4, block-title h1, .comment-reply-title span, .footer, .footer-wrap.dark .footer{
	border-bottom-color:#8452ea;
}
.etabs li.active{
	border-top-color:#8452ea;
}
.single-content blockquote{
	border-left-color:#8452ea;
}
.about-social li a,
.pagination .pagi.current,
.owl_carousel .owl-controls .owl-buttons div, 
.comment-navigation div a, 
.single-nav a,
.pagination .pagi,
input#submit, button[type="submit"], input[type="submit"],
.dropcap.style1,
.dropcap.style2,
.dropcap.style4,
.wpb_content_element .wpb_tabs_nav li,
.counter-button,
.more-block:hover a, .more-block:hover .format{
	border-color:#8452ea;
}

.ticker-wrap{
	background-color:#81d742;
}

.mediaholder .point-final-score
{
	background-color:#8452ea;
}
	body, .flexmenu.fm-lg > ul > li > ul > li a, textarea, .review-item h5, .review-post .title h5 {
    font: 15px/21px Arial,Helvetica,sans-serif;
}

Codigo CSS:

object {
  position: relative;
  float: left;
  display: block;
  width: 1px;
  height: 1px;
  &::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
  }
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 16px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
    padding-right: 25px;}

.vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat{
    color: #ffffff;
    background-color: #8452ea;}

.vc_btn3.vc_btn3-size-lg{
font-size: 16px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
    padding-right: 25px;}

.vc_btn3.vc_btn3-shape-square{
border-radius: 0;}

.vc_btn3.vc_btn3-block {
display: block;
    width: 100%;
    text-align: inherit;}

.vc_general.vc_btn3{
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472d2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;}

embed, iframe, object {
    width:90% !important;
}

.single-tags-share  {border:none;}

.mediaholder {display:none;}

.su-posts-teaser-loop .su-post {margin-bottom: 1px;}

.vc_tta-title-text {
color:#000;text-transform: uppercase;font-weight:600;}

.single-title h1 {
    font-size: 30px;
font-weight:bold;
}

.layer-media {
display:none;}

.flexmenu.fm-lg>ul>li a, .noMainmenu {
    padding: 9px 20px 10px 20px;
}

.flexmenu a, .noMainmenu {
    font-size: 16px;
}

.header-logo a, .header-adds a {
    line-height: 25px;
    padding: 20px 0 0px 0px;
}


.vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat {
    background-color: #77de66 !important;
}

.edn-custom-template.edn-notify-bar .edn_static_text .edn-call-action-button a, .edn-custom-template.edn-notify-bar .edn-call-action-button a {
background:#77de66 !important;}

body {
font-family: 'Open Sans', sans-serif !important;}